/* Estructura
---------------------------------------------------------------------------------------------------------------------------- */
#home #contenedor{ background:none; padding-top:1px;}
#home .contenido{ border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; background:#fff url('/img/fnd_contenedor.gif') repeat-y;}
#home .contenido_i{ }
#home .cont_2col{ background: url('/img/1px_d5.gif') repeat-y 221px 0;}
#home .cont_i{ float:left; width:210px; margin:0 13px 0 6px; display:inline;}
#home .cont_d{ float:left; width:427px; display:inline;}

/* Cabecera
---------------------------------------------------------------------------------------------------------------------------- */

/*#cabecera{ background:#000; border-bottom:3px solid #868276; border-top:3px solid #373631; padding:0;}
#cabecera h1{ float:left; width:240px; margin:0 46px 0 9px; background: url('/img/logo.gif') no-repeat 0 11px; overflow:hidden;}
#cabecera h1 a{ display:block; height:99px; text-indent:-9999px;}
#cabecera .menu{ float:right;  font-size:120%; margin:0 5px 0 0; display:inline;}
#cabecera .menu li{width:80px; margin-bottom:8px; margin-right:0;background:url('/img/flecha_cab2.gif') no-repeat;}
#cabecera .cab_nologo{ width:670px; background:url('/img/home/inf_mod_cab.jpg') no-repeat right bottom;margin-top:19px;}
#cabecera .inner_sup{background:url('/img/home/sup_mod_cab.jpg') no-repeat right bottom; font-size:1px; height:4px; line-height:1px;  }
#cabecera .inner_i{ float:left; width:250px; margin-right:35px; display:inline;}
#cabecera .inner_d{ float:left; width:385px; padding:8px 0 0 0;}

#cabecera fieldset{ padding:0 0 0 15px; background:url('/img/flecha_cab.gif') no-repeat left 18px;}
#cabecera label{ display:block; padding-bottom:5px; font-size:110%; color:#989898;}*/

/* 4 Destacados
---------------------------------------------------------------------------------------------------------------------------- */
.mod_test{ margin:8px 8px 17px 8px; padding-bottom:12px; border-bottom:2px solid #d7d7d7; background:#fff;}
.mod_test div{ float:left; margin-right:14px; display:inline; width:151px;}
.mod_test div.ultimo{ margin:0;}
.mod_test p{ font-size:110%; text-align:center; padding:4px 0;}
.mod_test p a{ color:#a3a3a3}
.mod_test p.pie_foto{ font-size:120%; background:#b4b4b4 url('/img/home/fnd_piefoto.gif') no-repeat left bottom;}
.mod_test p.pie_foto a{ color: #fff; font-weight:bold; margin-left:2px;}
.mod_test p.pie_foto strong{ background:url('/img/flecha_blanca2.gif') no-repeat right center; padding:0 11px 0 0;}

/* Lista categorías
---------------------------------------------------------------------------------------------------------------------------- */
.cont_i h2{ font-size:140%; color:#333; font-weight:normal; padding:0 0 6px 0;}
.bloque_cat{ padding-bottom:10px;}
.bloque_cat h3 { color:#fff; font-size:160%; background: url('/img/cat/fnd_h3.gif') no-repeat left top; padding:3px 0 4px 25px; }
.bloque_cat h3 a { color:#fff; }
.bloque_cat p.estirar{ border-top:1px solid #e5e5e5;}
.bloque_cat p.estirar .boton1{ float:right; padding:2px 6px; }

.bloque_catg{ padding-bottom:10px;}
.bloque_catg h3 { color:#fff; font-size:160%; background: url('/img/fnd_h3g.gif') no-repeat left top; padding:3px 0 4px 25px; }
.bloque_catg h3 a { color:#fff; }
.bloque_catg p.estirar{ border-top:1px solid #e5e5e5;}
.bloque_catg p.estirar .boton1{ float:right; padding:2px 6px; }

/* Personajes
---------------------------------------------------------------------------------------------------------------------------- */
.fila_tabs{ position:relative;}

.tit_pest{ position:absolute; left:0; top:0; font-size:140%; font-weight:bold;}
.tit_pest a{ color:#EFA922;}

.pest_pers{ background:url('/img/1px_b4.gif') repeat-x left bottom;}
.pest_pers li{ float:right; margin-right:3px; display:inline; border:1px solid #b4b4b4; background:#b4b4b4; font-size:110%;}
.pest_pers li.marcado{ background:#fff; border-bottom:1px solid #fff; }
.pest_pers li a{ display:block; font-weight:bold; color:#fff; padding:3px 14px; text-align:center;}
.pest_pers li.marcado a{ color:#b4b4b4;}

.cont_pest{ padding:10px 0 15px 0;}

.tab_personajes{ width:100%; border-collapse:collapse;}
.tab_personajes caption{ display:none;}
.tab_personajes th{ font-size:110%; padding:3px 0; border-bottom:1px solid #e5e5e5; color:#666;}
.tab_personajes td{ border-bottom:1px solid #e5e5e5; padding:9px 0;}
.tab_personajes h3{ font-size:160%; padding-bottom:4px;}
.tab_personajes h3 a{ color:#505050; text-decoration:underline;}
.tab_personajes p{ font-size:120%; color:#8e8e8e;}
.tab_personajes p a{ color:#5f5f5f;}
.tab_personajes .pos, .tab_personajes .neg, .tab_personajes .igual{ padding-left:15px; font:120% Tahoma,Arial, Helvetica, sans-serif;}

.pie_pest{padding:4px 0 10px 0;}
.pie_pest .boton1{ margin:0;}
.pie_pest p{ float:right;}
.pie_pest ul{ float:right; background:none;}
.pie_pest li{ margin-left:7px; display:inline;}

/* Preguntas
---------------------------------------------------------------------------------------------------------------------------- */
.mod_preguntas{ border-bottom:2px solid #b4b4b4;}
.mod_preguntas ul{ background:#EFA922 url('/img/home/fnd_mod_preg.jpg') repeat-x; color:#fff;}
.mod_preguntas li{ border-bottom:1px solid #f3c680; padding:9px 0 11px 0;}
.mod_preguntas li a{ text-decoration:underline; color:#fff;}
.mod_preguntas li span{ float:left; width:260px; font-size:150%; text-align:right; margin-right:5px; display:inline; background:none; }
.mod_preguntas li span a{ font-weight:bold;}
.mod_preguntas li.destacado{ font-size:120%; padding:20px 0 10px 0;}
.mod_preguntas p{ font-size:110%; padding:0 8px 9px 8px; background:#F7D28C; color:#8E6514;}
.mod_preguntas p.destacado{ font-size:130%; padding-top:8px; border-top:1px solid #EFA922;}
.mod_preguntas .btn_preg{ float:left; width:54px; font-size:110%; font-weight:bold; margin:5px 0 0 0; padding:5px; text-align:center; text-decoration:none; background:url('/img/home/fnd_btn_ver.gif') no-repeat center center;}
.mod_preguntas li.destacado .btn_preg{ font-size:95%;}

/* Preguntas
---------------------------------------------------------------------------------------------------------------------------- */
#home .img_mapa{ text-align:center; background:#fff;}


/* Categorias
---------------------------------------------------------------------------------------------------------------------------- */
#home #cat_home{clear:both; background:#fff; margin:0 7px 0 6px; border-top:5px solid #fff;}
#home #cat_home h2{ padding:8px 0 0 0; font-size:150%; font-weight:normal; border-top:2px solid #D7D7D7; color:#000;}
#home #cat_home .estirar{clear: both;}
#cat_home .bloque_cat { float:left; width:210px; margin-right:6px; padding:15px 0 0 0; display:inline; }

#home #cat_home .list_paises{ border-bottom:1px solid #E7E6E4; padding-top:15px;}
#home #cat_home .list_paises a{ color:#929292;}
#home #cat_home .list_paises h3{ clear:both; padding:3px 0; font-size:150%; font-weight:normal; border-bottom:1px solid #cbc9c4; color:#000;}
#home #cat_home .list_paises .continente{ padding:10px 3px 13px 3px; border-bottom:1px solid #E7E6E4;}
#home #cat_home .list_paises h4{ clear:both; font-size:140%; font-weight:bold; padding:0 0 2px 0;}
#home #cat_home .list_paises .columna{float:left; width:205px; font-size:120%; margin-right:8px; display:inline;}
#home #cat_home .list_paises li{ padding:2px 0;}

/* tooltips */
div.balloon { 
  display:inline;
  vertical-align:top;
  font-size:13px; text-align:justify;
  line-height:26px;
  margin-right:10px;
}
div.balloon span { display: none }
div.balloon:hover { position:relative; z-index:1000; background:transparent; }
div.balloon:hover span.tooltip {
  color: #111;
  display:block;
  position:absolute;
  top:12px; left:-50px;
  width:164px;
  text-align: left;
  text-decoration:none;
  z-index: 2000;
}
div.balloon:hover span.top {
  display: block;
  padding: 28px 8px 0;
  background: url(/forum/images/balloon.png) no-repeat top;
}
div.balloon:hover span.middle {
  display: block;
  padding: 0 8px 0 15px;
  background: url(/forum/images/balloonfill.png) repeat bottom;
}
div.balloon:hover span.bottom {
  display: block;
  padding:3px 8px 8px;
  color: #548912;
  background: url(/forum/images/balloon.png) no-repeat bottom;
}
